mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.InteropServices.ComVisible(true)

All code access permissions should implement .

Allows a permission to expose an unrestricted state.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean To be added

  Returns a value indicating whether unrestricted access to the resource protected by the permission is allowed.

  true if unrestricted use of the resource protected by the permission is allowed; otherwise, false.